import React from 'react';
export default function BackpackFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M266-132q-21.75 0-37.87-15Q212-162 212-183v-439q0-49.2 34-85.1t86-40.9v-80h62v80h172v-80h62v80q52 5 86 40.9t34 85.1v439q0 21-16.12 36-16.13 15-37.88 15zm358-213h22v-98H314v22h310z" })));
}
